package gov.cms.grouper.snf.model.enums;

public enum AssessmentIndicator {
    INTERIM_PAYMENT_ASSESSMENT(0),
    FIVE_DAY(1);

    private int value;

    AssessmentIndicator(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
